hey guys i wanted to know if it was possible to make mini client compatible with everything ... like every versions of windows and even for people using Mac ... im personally using Windows XP and sadly mini client not compatible with it so im still dealing with those damn lags that cant seem to be fixed since patch

DawgyTanker(S1)